hab da mal ne frage

Diskutiere hab da mal ne frage im Spiele Probleme Forum im Bereich Computerprobleme; weiß jemand welche version man von gta san andreas braucht damit man mta spielen kann??

  1. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    weiß jemand welche version man von gta san andreas braucht damit man mta spielen kann??
     
  2. Anzeige

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. #2 Frühstück, 15.05.2008
    Frühstück

    Frühstück Neuer Benutzer

    Dabei seit:
    11.04.2008
    Beiträge:
    11
    Zustimmungen:
    0
    Meinst du den Mulitplayer?

    also ich hab es, war aber nich ganz legal^^ aber das geht auch nicht anders wenn man multiplayer spielen will, also ich hab version 1.0 also v1.00

    und soweit ich weiß die amerikanische version, also version 1 gibt es nicht mal mehr im laden zu kaufen geschweige denn die US version
     
  4. #3 Psycho Lord, 15.05.2008
    Psycho Lord

    Psycho Lord Erfahrener Benutzer

    Dabei seit:
    17.01.2007
    Beiträge:
    1.640
    Zustimmungen:
    0
    Meines Erachtens ist das eine Frechheit, weil nicht einmal ein Hinweis auf der Verpackung steht, dass das Spiel nicht mehr auf Version 1.0 funktioniert.
    Mein Spiel ist auf Version 1.6 oder so.
     
  5. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    Psycho Lord haste sa-mp??
     
  6. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    und Frühstück ist das von deinem gta die version oder vom sa mp die version
     
  7. #6 Psycho Lord, 15.05.2008
    Psycho Lord

    Psycho Lord Erfahrener Benutzer

    Dabei seit:
    17.01.2007
    Beiträge:
    1.640
    Zustimmungen:
    0
    Nein ich habe keinen Multiplayer, da man Version 1.0 dazu benötigt, jedoch ist meine gekaufte Version bereits 1.6, deswegen funktionierts nicht. Der MP funktioniert nur unter Version 1.0.
     
  8. #7 Frühstück, 16.05.2008
    Frühstück

    Frühstück Neuer Benutzer

    Dabei seit:
    11.04.2008
    Beiträge:
    11
    Zustimmungen:
    0
    Ja wie schon gesagt ich habe die Englische 1.0 version sa und mp aber das war nciht legal, ich fand es einfach eine frechheit das ich mit meiner neu gekauften version den multiplayer nicht mehr spielen durfte, soweit ich weiß muss die version auch noch englisch sein


    (1.0 ist die version von meinem San Andreas) und die und meine samp datei heißt: "sa-mp-0.2.2-R2.exe" also ist es warscheinlich die 2.2 version ;)
     
  9. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    von wo hast du denn die version 1.0 könntest du mir nen link geben?
     
  10. #9 Psycho Lord, 16.05.2008
    Psycho Lord

    Psycho Lord Erfahrener Benutzer

    Dabei seit:
    17.01.2007
    Beiträge:
    1.640
    Zustimmungen:
    0
    Weitergabe durch illegale Links ist über Forum verboten. ;)
     
  11. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    hallo hab jetzt auch die version v1.0 :)

    mta zu installieren geht auch aber ich finde keine server könnte jemand das broblem wissen??????
     
  12. #11 Frühstück, 17.05.2008
    Frühstück

    Frühstück Neuer Benutzer

    Dabei seit:
    11.04.2008
    Beiträge:
    11
    Zustimmungen:
    0
    mhhh wie lange wartest du denn immer? das kann seine Zeit dauern warte am besten mal bei der serversuche 5-7min okay das dauert normlaerweiße immer zimelcih lang ;)
     
  13. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    danke jetzt hab ich aufeinmal server !!
     
  14. Anzeige

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  15. #13 ErROr9312, 18.05.2008
    ErROr9312

    ErROr9312 Hausmeister

    Dabei seit:
    02.05.2008
    Beiträge:
    2.451
    Zustimmungen:
    0
    ihr könntet aucch engenltich nur den patch v.1.0 downloaden und install.
     
  16. russ

    russ Benutzer

    Dabei seit:
    12.05.2008
    Beiträge:
    47
    Zustimmungen:
    0
    hab ich ja!!!
     
Thema:

hab da mal ne frage

Die Seite wird geladen...

hab da mal ne frage - Ähnliche Themen

  1. Frage zu "Erklärvideo"

    Frage zu "Erklärvideo": Hallo, wir würden gerne ein Erklärvideo machen lassen und fragen uns, wie genau das ablaufen würde. Gibt man der Person/der Firma, die das machen...
  2. Hardware Kauf/Tausch Fragen etc...

    Hardware Kauf/Tausch Fragen etc...: Hallo liebe Community, Ich hätte ein paar Fragen bezüglich meines Pc´s. Und zwar möchte ich ein paar Komponenten erneuern und evtl. eine...
  3. Frage zu windows 10 update

    Frage zu windows 10 update: hallo community :) Ich hab folgende Frage: Ich wollte mir vielleicht einen neuen rechner zulegen und ich hab mich gefragt ob ich dann die ältere...
  4. Frage zu ungewöhnlicher Email mit Zahlungsaufforderung

    Frage zu ungewöhnlicher Email mit Zahlungsaufforderung: Heute habe ich eine seltsame Mail erhalten. Und zwar steht darin: Sehr geehrte(r) *Voller NAME* unsere Zahlungserinnerung blieb bislang...
  5. Frage zu dieser Seite (Bildwirkerey)

    Frage zu dieser Seite (Bildwirkerey): Hallo... ich finde diese Seite ganz orginell und würde dort gerne ein paar Memes erstellen. http://bayeux.datensalat.net/ Leider klappt es bei...